package com.bonus.canteen.core.drp.dto;

import com.bonus.canteen.core.common.page.PageDTO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("证书库基础表")
public class DrpCertificatePageDto extends PageDTO {
   @ApiModelProperty("证书名称")
   private String certName;

   public String getCertName() {
      return this.certName;
   }

   public void setCertName(final String certName) {
      this.certName = certName;
   }
}
